* {
	font-family: Helvetica, “PingFangSC”, ‘Microsoft Yahei’,  Arial, sans-serif;
	font-size: 16px;
}

.container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
	width: 1260px\9;
}

input {
	border-radius: 0
}

li {
	list-style: none
}

a {
	color: #333;
	text-decoration: none;
}

a:hover { color:#db1921;
	text-decoration: none;
}

.fr {
	float: right;
}

.fl {
	float: left;
}
/* Clear */
.clearfix:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden
}

.clearfix {
	display: inline-block
}
/* Hides from IE-mac \*/ 
.clearfix {
	display: block
} 
/*header++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.zyqh{
	border-bottom: solid 1px #f6f6f6;
	padding: 10px 0;
}
.cnen ul li{
	width: 100px;
	line-height: 30px;
	text-align: center;
	float: left;
	border-radius: 10px;
	margin-left: 5px;
}
.cnen ul li a{
	font-size: 14px;
	color: #fff;
}
.en{
	background: #db1921;
}
.cn{
	background: #e00024;
}
.headq{ position:relative;}
.head{position: absolute;
	width: 100%;
    z-index: 999;
    top: 25px;
    left: 0;}
.dh{ width:1260px; font-size:18px; padding-left:366px;}

/* 首页 */
.lingyu{background-color: rgba(219, 25, 33, 0.9);}


/* 首页结束 */

/* 搜索 */
.sousuo{
	padding: 120px 0 250px;
}
.ss-img{
	text-align: center;
	margin-bottom: 60px;
}
.xq-sousou{
	margin: 11px 20px 0;
	margin-right:45px;
}
.ss-xz{
	background: #fff;
	color: #808080;
	width: 150px;
	padding: 10px;
	line-height: 35px;
}
.ss-xz select{
	border: none;
	color: #808080;
	width: 130px;
	font-size: 15px;
	text-align: center;
	line-height: 35px;
}
.ss-xz{
	display: none;
}

.ss-zuo2 {
}
.ss-zuo2 input{
	border: none;
	background: #efefef;
	line-height: 30px;
	padding: 5px 20px;
	color: #808080;
	font-size: 15px;
	width:380px;
}
.ss-you2 input{
	width: 50px;
	line-height: 40px;
	font-size: 18px;
	height: 40px;
	font-weight: bold;
	border: none;
	color: #fff;
	text-transform: uppercase;
	background:url(../images/h-logo_07.jpg) no-repeat top 5px center #db1921;
	
}

.nav{
	background-color: #efefef;
}
.nav-con .menulevel{
	display: none;
}
.nav-con>ul>li:hover>.menulevel{
	display: block;
	position: absolute;
	width: 230%;
	z-index: 5;
	margin-left: -65%;
	background-color: #efefef;
}
.nav-con>ul>li {
	position: relative;
	float: left;
	line-height: 45px;
	text-align: right;
	margin-left:60px;
}

.nav-con>ul>li>a{
	color: #2d2b2c;
	font-size: 18px; font-weight:bold;
	display: block;
}

.nav-con>ul>li>a>span { font-size:18px;
	color: #2d2b2c;
}

.nav-con>ul>li:hover>a{
	border-bottom: 3px solid #db1921;
}
.nav-con>ul>li>a#menu_selected{
	border-bottom: 3px solid #db1921;

}
.nav-con>ul>li>ul>li{ text-align:center;
	line-height: 3rem;
	border-bottom: 1px solid #d7d7d7;
}
.nav-con>ul>li>ul>li>a{
	color: #2d2b2c;
	
}
.nav-con>ul>li>ul>li:hover{
	background-color: #db1921;
}
.nav-con>ul>li>ul>li:hover a{
	color: #fff;
}
.nav>li>a#menu_selected{
	
}
.nav>li>a#menu_selected span {
}




.h-you{
	width:60%;
}
.h-rmgjc{
	width:100%;
	margin-left:5%;
	padding-top:10px;
	border-top:1px solid #efefef;
	margin-top:10px;
	margin-bottom:10px;
	font-size:14px;
	font-weight:bold;
}
.h-rmgjc a{
	font-size:14px;
	color:#555;
	font-weight:normal;
}
.h-tel{
	margin-top:6px;
	font-size: 22px;
	font-weight: bold;
	line-height: 26px;
	font-family: "arial";
	color: #db1921;
}
.h-tel p{
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.h-icon {
	margin-top: 11px;
	margin-right: 10px;
}
.dateTitle a{
	font-size: 18px;
	font-weight: bold;
}


/* 内页的东西 */
.header-ny {
	background-color: #fff;
}

.nav2 {
}

.nav-con2>ul>li {
	float: left;
	line-height: 90px;
	text-align: center;
	margin: 0 15px;
	width: 80px;
}

.nav-con2>ul>li>a{
	display: block;
	color: #202020;
	font-size: 15px;
	display: block;
	line-height: 90px;
}

.nav-con2>ul>li>a>span {
	color: #202020;
}

.nav-con2>ul>li:hover>a{
	background: url(../images/h-logo_06.png) no-repeat top 15px left;
	border-bottom: 5px solid #db1921;
}
.nav-con2>ul>li>a#menu_selected{
	background: url(../images/h-logo_06.png) no-repeat top 15px left;
	border-bottom: 5px solid #db1921;
}
.nav-con>ul>li>a#menu_selected span{
}

.nav-con>ul>li:hover span {
}

.nav>li>a#menu_selected span {
}

/* 内页的东西结束 */
/* 二级 */
.mobile_nav>ul {
}

.nav>.menulevel {
	z-index: 999;
}

.menulevel {

}
.menulevel li {
	
}
.menulevel li a span { text-align:center
	
}
.menulevel li:hover {
	
}
.nav li:hover>.menulevel {
	
}
.menulevel li:hover a span {
	
}


/*banner开始=======================================================================================*/
/*banner*/
.slide_container {
  position: relative;
  width: 100%;
  }
/*.hongtiao{ width:83%; height:140px; background: url(../images/hong.png); position:absolute; left:0; bottom:0; z-index:999;}*/
.hongtiao{ width:100%; height:140px; background: url(../images/hongtiao.png) repeat-y top center; position:absolute; left:0; bottom:0; z-index:999;}
.hongzi{ font-size:40px; font-weight:bold; position:relative; float:right; right:35px; top:60px; color:#FFF;}

.productsroll1{ top:-50px; 
	width:1260px; margin:0 auto;
	position: relative;
}
.control-box {
	width: 980px;
	float: left;
	}
.control-box .owl-prev{
	width: 3.375rem;
	height: 3.375rem;
	float: left;
	background: url(../images/hy-icon_71.png) no-repeat top left;
}
.control-box .owl-next{
	background: url(../images/hy-icon_71.png) no-repeat top right;
	width: 3.375rem;
	height: 3.375rem;
	margin-left: 3.5rem;
}
.control-box .owl-controls{
	position: absolute;
	top: 120px;
	z-index: 2;
	right:25px;
}
.control-box .owl-pagination{
	display: none;
}
.control-box .owl-number{
	display: none;
}
/*
.bigbox {
  overflow: hidden;
  width: 100%;
#switcher {
  left: 0px;
}
.content_1.content_2 {
  width: 100%;
  float: left;
}

}*/
.box2 { text-align:center;
  transition:all .7s ease 0s;
  height: auto;
  float: left;
  position: relative;
}
.cp-tp{ width:120px; height:120px;
	overflow: hidden;
	
}
.cp-tp img{ width:120px; height:120px;
}
.cp-xbts{ color: #fff; padding-top:15px;
	
}
/*.cp-xbts p:first-child{
	font-size: 2rem;
	color: #fff;
}
.cp-xbts p:nth-child(2)
{
	font-size: 1.375rem;
	color: #fff;
}
.cp-xbts p:last-child{
	font-size: 1.125rem;
	padding-top: 3.125rem;
	color: #555;
}
.box2:hover .cp-tp img{
	transform: scale(1.05);
transition: all 0.6s;	
}
*/













.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  }
.rslides img {
  display: block;
  height:100%;
  border: 0;
  /*width: 100%;*/
  }

.slide {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.slide li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }
 .slide_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  bottom: 343px;
  opacity:1;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height:61px;
  background: transparent url(../images/themes.gif) no-repeat left top;
  margin-top: -45px;
  }
 .slide_nav.prev{
	 width: 38px;
	 left: 0px;
 }
.slide_nav.next {
  left: auto;
  width: 38px;
  background-position: right top;
  right: 0;
  }
/*首页++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 定位 */	
.dingwei{
	position: relative;
}
.dw-zong{
	border-bottom: 1px solid #d7d7d7;
	width: 100%;
	left: 0;
	top: -70px;
	z-index: 9;
	background: url(../images/dw-bg_15.png) no-repeat top center;
	position: absolute;
	padding: 45px 0 16px;
}
.dw-zuo{
	color: #fff;
	font-family: "arial";
	font-size: 16px;
	
}
.dw-zuo p{
	font-size: 26px;
}
.dw-you{
	margin-top: 50px;
	font-size: 27px;
	font-weight: bold;
}
/* 产品中心 */
.cp-bg{	background: url(../images/cpbj.jpg) no-repeat top center; width:100%;padding:50px 0px 70px; text-align:center;}
.cp-bt{ font-size:50px; font-weight:bold;}
.cp-jj{ font-size:16px; font-weight:bold}
.cp-con{ padding-bottom:30px;}

.cp-tuzi{ font-size:36px; position:absolute; font-weight:bold; color:#FFF; left:30px; bottom:25px; z-index:99}

.cp-tu{ float:left; overflow:hidden; position:relative;}
.cp-tu img{
  cursor: pointer;
  transition: all 0.6s;
}
.cp-tu img:hover{
  transform: scale(1.1);
}

.index-products{ width:1260px; margin:0px auto; margin-top:40px;}
.index-products ul{ }
.index-products ul li{float:left; width:300px; margin:0px 0px 20px 20px; position:relative;overflow:hidden;}
.index-products ul li:nth-child(3){ margin-left:0px;}
.index-products ul li img{ height:300px;}
.index-products ul li a:link,.index-products ul li a:visited,.index-products ul li a:active{ color:#2d2b2c; font-size:16px; text-align:center;}
.index-products ul li a p{ text-align:center; display:block; line-height:50px; background-color:#d5d5d5}
.index-products ul li a:hover p{ color:#de2922;}
.index-products li .xq1{ position: absolute; left: -100%; bottom:0; padding-top:16px; color: #fff; text-align: center; background: url(../images/hong.png); height:30%; width:100%; z-index: 99; }
.index-products li .xq1 .detail{ margin:10px auto; width:130px; height:30px; line-height:30px; border:#FFF solid 1px;}
.more{ margin:0 auto; width:194px; height:48px; line-height:48px; border:#db1921 solid 1px;}
.more a{ color:#db1921;}
 
.tab {
	width: 1200px;
	margin: 0 auto
}

.tab-hd {
	width: 395px;
	zoom: 1;
	overflow: hidden;
}

.tab-hd>li{
	width: 386px;
	background:url(../images/cp-icon_21.png) no-repeat top 20px right 35px #efefef;
	cursor: pointer;
	margin-bottom: 10px;
	padding: 28px 18px 29px;
	box-sizing: border-box;
	line-height: 25px;
}
.tab-hd>li p{
	font-size: 18px;
	font-weight: bold;
}
.tab-hd>li.active a{
	color: #fff;
}

.tab-hd>li.active{
	width: 395px;
	background:url(../images/tab-li_27.png) no-repeat top right;
}
.tab-bd {
	width: 765px;
	background-color: #d8e6f3;
	padding: 55px 42px;
	height: 450px;
}
.tab-bd>li {
	display: none;
	border-top: 0 none;
	font-size: 24px;
}

.tab-bd>li.thisclass {
	display: list-item;
}
.cp-lizuo{
}
.cp-liyou{
	background: url(../images/cp-icon1_30.jpg) no-repeat bottom 20px right 30px;
	background-color: #fff;
	padding: 40px;
	width: 300px;
	line-height: 30px;
	height: 334px;
	box-sizing: border-box;
	
}
.cp-liyou p{
	font-size: 1.375rem;
	font-weight: bold;
	
}

.cp-liyou p:after{
	content: "";
	display: block;
	width: 100px;
	height: 5px;
	background-color: #db1921;
	margin:20px 0;
}


/* 产品展示 */
.cp-zhanshi{
	padding: 60px 0;
	background-color:  #db1921;
}
.cp-xia ul li{
	float: left;
	width: 288px;
	margin: 0 6px;
	text-align: center;
}
.imghvr-zoom-in{
	height: 100%;
}
.fudong{
	width: 150px;
	height: 150px;
	margin: 0 auto;
	border-radius: 200px;
	line-height: 150px;
	background-color: rgba(223,0,36,0.9);
	text-align: center;
}
.cpfl-mc{
	line-height: 40px;
	margin-top: -8px;
	background-color: #efefef;
}
/*简介*/
.abbj{	background: url(../images/abbj.png) no-repeat center 310px; height:850px; padding-top:50px; text-align:center}
.abshu{ padding:10px 0px;}
.about{
	padding: 80px 0;
	background: url(../images/ab-bg_46.jpg) no-repeat top center;
}
.ab-shang{ padding-left:60px; padding-top:110px; text-align:left}
.ab-zuo{
	width: 520px;
}
.ab-tit{
	color: #202020;
	font-size: 32px;
	width: 200px;
	font-weight: bold;
}
.ab-tit:before{
	content: "";
	display: block;
	float: left;
	width: 1.5625rem;
	height: 5px;
	background-color: #cd0928;
	margin-right:20px;
	margin-top: 25px;
}
.ab-bt{
	font-size: 24px;
	font-weight: bold;
}
.ab-bt p{
	font-weight: bold;
	font-size: 24px;
}
.ab-wenzi{ font-size:14px;
	line-height: 24px;
	margin-top: 20px;
}
.ab-you{
	margin-top: 90px;
}
.ab-list{font-weight: bold; font-size:15px;
	margin-top: 45px;
	color: #2d2b2c;
}
.ab-list ul li{
	width: 252px; line-height:32px;
	float: left;
}
.ab-list ul li p{ color:#db1921;
	font-size: 40px;
	
}
.abmore{width:194px; height:48px; line-height:48px; border:#db1921 solid 1px; text-align:center; margin-top:40px;}
.abmore a{ color:#db1921;}


.ryzz{
	margin-bottom: 60px;
	margin-top: 80px;
}
/*设备Device*/
.sbbj{ background: url(../images/sbbj.jpg) no-repeat center top; height:745px; padding-top:50px; text-align:center; color:#FFF}
.sbcon{ padding-top:5px; padding-bottom:50px;}
.index-pic{ width:1260px; margin:0px auto; margin-top:40px;}
.index-pic ul{ }
.index-pic ul li{float:left; width:306px; margin-left:12px; position:relative;overflow:hidden;}
.index-pic ul li:nth-child(1){ margin-left:0px;}
.index-pic ul li img{ height:380px;}
.index-pic li .xq1{ position: absolute; left: -100%; bottom:0; padding-top:140px; color: #fff; font-size:24px; text-align: center; background: url(../images/hong.png); height:100%; width:100%; z-index: 99; }
.index-pic li .xq1 .detail{ margin:10px auto; width:100px; height:30px; line-height:30px; border:#FFF solid 1px;}
.sbmore{width:194px; height:48px; line-height:48px; border:#fff solid 1px; text-align:center; margin:0 auto}
.sbmore a{ color:#fff;}

/*工厂Factory*/
.gcbj{ background-color:#f7f7f7; padding-top:50px; padding-bottom:70px; text-align:center;}
.gccon{ padding-top:45px; padding-bottom:50px;}
.gcs{ height:300px;}
.gcx{ margin-top:15px;}
.gctu{ margin-left:15px;}
.index-gc{ position:relative;overflow:hidden;}
.index-gc img{}
.index-gc .xq1{ position: absolute; left: -100%; bottom:0; padding-top:100px; color: #fff; font-size:24px; text-align: center; background: url(../images/hong.png); height:100%; width:100%; z-index: 99; }
.index-gc .xq1 .detail{ margin:10px auto; width:100px; height:30px; line-height:30px; border:#FFF solid 1px;}

/* 新闻 */
.xw-bg { text-align:center;
	padding: 50px 0 70px;
}
.newscon{ padding-top:54px;}
.xw-zuo{
	width: 440px; height:490px; border:#eaeaea solid 1px;
	position: relative;
}
.xw-img{ overflow:hidden;}
.xw-img img{
  cursor: pointer;
  transition: all 0.6s;
}
.xw-img img:hover{
  transform: scale(1.1);
}

.newstu{ float:left; overflow:hidden; width:230px; height:150px; margin-right:40px;}
.newstu img{
  cursor: pointer;
  transition: all 0.6s;
}
.newstu img:hover{
  transform: scale(1.1);
}

.xw-onetiao1{ width:365px; padding-top:33px; text-align:left; margin:0 auto}
.xw-rtbt1 a{ font-size:14px; color:#777}
.xw-rtbt1 p a{ font-size:17px; font-weight:bold; color:#2d2b2c; padding-bottom:10px; display:block}
.xw-rtbt1 p a:hover{ color:#db1921;}

.xw-you{ border:#eaeaea solid 1px; height:490px;
	width: 800px;
}
.newslei{ height:64px; border-bottom:#eaeaea solid 1px; padding:0px 30px;}
.newslei li a{ float:left; font-size:20px; font-weight:bold; padding-right:40px; line-height:64px; }
.newsleir a{ line-height:64px; height:64px; font-size:14px;}
.xw-onetiao3{ width:740px; text-align:left; margin:0 auto; padding-top:25px; padding-bottom:25px; border-bottom: 1px solid #eaeaea;}
.xw-onetiao3 img{ margin-right:40px;}
.xw-onetiao3 ul li a{font-size:14px; color:#777}
.xw-onetiao3 ul li p a{ font-size:17px; font-weight:bold; color:#2d2b2c; padding-top:16px; padding-bottom:10px; display:block}
.xw-onetiao3 ul li p a:hover{ color:#db1921;}

.newst{ width:720px; text-align:left; margin:0 auto; padding-top:23px;}
.newst li{ background: url(../images/dian.png) no-repeat left center; padding-left:20px;}
.newst li a{ font-size:15px; line-height:35px;}
.newst li p{ float:right; font-size:14px; line-height:35px; color:#777}
.newst li p a:hover{ color:#db1921;}



/* 搜索的底部 */

.cd-top {
  display: inline-block;
  height: 60px;
  width: 60px;
  position: fixed;
  bottom:60px;
  right: 30px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  white-space: nowrap;
  background: url(../images/top_35.png) no-repeat top center ;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}

.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}



.f-sousuo{
	background: url(../images/f-ssbg_60.jpg) no-repeat top center;
	padding: 100px 0 250px;
}
.ss-img{
	font-size: 16px;
	text-align: center;
}
.ss-img p{
	font-size: 32px;
	font-weight: bold;
}
.xq-sousou3{
	margin: 0 auto;
	width: 556px;
	position: relative;
}
.ss-zuo3{
	width: 556px;
}
.ss-zuo3 input{
	width: 556px;
	background-color: #fff;
	border: none;
	padding-left: 30px;
	box-sizing: border-box;
	line-height: 50px;
	border-radius: 50px;
}
.ss-you3{
	position: absolute;
	right: 0%;
	z-index: 1;
	background-color: #db1921;
	width: 144px;
	line-height: 50px;
	border-radius: 50px;
}
.ss-you3 input{
	width: 144px;
	border-radius: 50px;
	line-height: 50px;
	background-color: #db1921;
	border: none;
}
/* 友情链接 */
.f-yqlj{
	padding: 3px 0;
	background-color: #f7f7f7;
	border-bottom: 1px solid #efefef;
	color: #202020;
	text-align: right;
}
.f-yqlj a{
	color: #202020;
}
.f-yqlj span{
	font-weight: bold;
}
.f-yqlj span:before{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background-color: #db1921;
	float: left;
	margin-top: 7px;
	margin-left: 850px;
}
.h-yuyan  img{
	margin-right: 10px;
}
.h-yuyan {
	font-size: 1.0625rem;
	padding-right: 20px;
	margin-right: 8px;
	border-right: 1px solid #efefef;
	margin-top: 45px;
}
/*底部+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.tiao{ height:60px; line-height:60px; background-color:#db1921;}
.tiao li{ float:left; padding-left:60px; padding-right:59px;}
.tiao li a{ font-size:18px; font-weight:bold; color:#FFF;}

.footer {
	background: #2d2b2c;
	padding: 45px 0;
	border-bottom: solid 10px #000;
}
.footer li{ float:left; margin-right:130px; padding-top:10px; font-size:17px; line-height:30px; color:#FFF}
.footer img{ margin-right:0px;}

.f-you{
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: right;
	z-index: 9;
}

.banquan{
	background: #db1921;
	color: #202020;
}
.banquan a{
	color: #202020;
}
/*foot部分结束*/



/*内页开始====================================================================================*/
.ny-about{
	padding-top: 50px;
}

.ny-dingwei{
	position: relative;
}
.ny-bt {
	/*text-transform: uppercase;*/
	color: #555;
	text-align: center;
	line-height:35px;
}

.ny-bt p {
	color: #db1921;
	font-size: 38px;
	font-weight: bold;
	
}
.ny-weizhi{
	position: relative;
}
.ny-wzzong{
	position: absolute;
	z-index: 8;
	width: 100%;
	top: -80px;
	left: 0;
	
}

.ny-wzbox{
	background-color: rgba( 255,255,255,1);
	padding:40px 60px;
	box-sizing: content-box;
}
.ny-dh {
	text-align: center;
	margin-top: 10px;
}
.ny-dh img{
	margin-right: 20px;
}

/* 产品列表 */
.dbg2{
	background-color: #F7f7f7;
	padding: 0px  0 100px;
}
.dbg-bg{
	background-color: #fff;
	padding: 69px 60px 60px;
	box-sizing: content-box;
}
.dbg {
	background-color: #F7f7f7;
	padding: 0px  0 100px;
}
#page_main{
}
.xbg {
}
.page-products{
	margin-top:40px;
	line-height: 36px;
}


/*内页标题daohang*/

.ddsmoothmenu-v {
	
	margin-top: 20px;
}
.ddsmoothmenu-v>ul {

	   padding: 0;
	    display: flex;
	    -webkit-box-align: center;
	    align-items: center;
}

.ddsmoothmenu-v>ul>li {
	flex-grow: 1;
	line-height: 50px;background-color: #efefef;
	text-align: center;
	cursor: pointer;
	transition: all 0.6s;
}
.ddsmoothmenu-v ul li:last-child a span{
	border: none;
}

.ddsmoothmenu-v>ul>li a {
	color: #202020;
	font-size: 18px;
	display: block;
	
}

.ddsmoothmenu-v>ul>li>a>span{
	font-weight: bold;
	display: block;
	font-size: 15px;
	color: #202020;
	border-right: 1px solid #d7d7d7;
}

.ddsmoothmenu-v>ul>li:hover {
	cursor: pointer;
	transition: all 0.6s;
	background-color: #db1921;
}

.ddsmoothmenu-v>ul>li:hover span {
	color: #fff;
}

.ddsmoothmenu-v>ul>.lihover>.ahover {
	background-color: #db1921;
}

.ddsmoothmenu-v>ul>.lihover>.ahover>span {
	color: #fff;
}

.ddsmoothmenu-v>ul>.lihover ul li {
	line-height: 60px;
	border-bottom: 1px solid #fff;
	background: #e9e9e9;
}

.ddsmoothmenu-v ul .lihover ul li:hover span {
	font-weight: bold;
	color: #000;
	font-size: 15px
}

.ddsmoothmenu-v>ul>.lihover> ul li.lihover span {
	font-weight: bold;
	color: #000;
	font-size: 15px;
}
/* 产品详情 */
.lh714{
}
#proinfo_c{
	margin-top: 20px;
}
.ny-cpxq{
	background-color: #efefef;
	padding: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #202020;
}
.ny-cpxq span{
	font-size: 25px!important;
	vertical-align: middle;
	font-weight: bold;
	color: #db1921;
	font-family: "arial";
}
	
/*在线留言*/
.liuyan-tu {
	width: 300px;
	height: 300px;
	overflow: hidden;
}

.liuyan-tu img {
	cursor: pointer;
	transition: all 0.6s;
}

.liuyan-tu img:hover {
	transform: scale(1.1);
}
/*联系我们内页*/
.lxdy-con li {
	float: left;
	margin-right: 50px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 40px;
}

.lxdy-con li:hover {
	color: #e8010d;
}

.page-about1 {
	width: 800px;
	margin-top: 30px;
}
/*新闻列表页*/

.fl-nav{
	width: 230px;
}
.fl-bt{
	background-color: #db1921;
	font-size: 0.9375rem;
	text-align: center;
	padding: 20px 0;
	color:#fff;
}
.fl-bt p{
	color:#fff;
	font-size: 22px;
	font-weight: bold;
}
.ddsmoothmenu-v2 ul li{
	line-height: 50px;
	text-align: center;
	background-color: #efefef;
	border-bottom: 1px solid #d7d7d7;
}
.ddsmoothmenu-v2 ul li:hover{
	background-color: #2d2b2c;
}
.ddsmoothmenu-v2 ul li:hover span{
	color: #fff;
}
.ddsmoothmenu-v2 ul li.lihover{
	background-color: #2d2b2c;
}
.ddsmoothmenu-v2 ul li.lihover span{
	color: #ffffff;
}
.ny-bt2{
	font-weight: bold;
	padding: 0 0 10px;
	border-bottom: 1px solid #d7d7d7;
}
.ny-bt2 p{
	font-size: 25px;
}
.ny-bt2 p:before{
	display: block;
	content: "";
	width:5px;
	height: 25px;
	margin: 10px 10px 0 0;
	float: left;
	background-color: #db1921;
	
}
.xbg2{
	width: 970px;
}


/* 真正的新闻页面 */
.newsList2 li{
	margin: 20px 0;
	padding: 40px 30px;
	background-color: #f7f7f7;
	box-sizing: border-box;
	border-left: 10px solid #f7f7f7;
	width: 100%;
}
.newsList2 li:hover{
	background-color: #efefef;
	transition: all 0.6s;
	border-left: 10px solid #db1921;
}
.xinwen-bt2  a{
	font-size: 22px;
	font-weight:bold;
}
.ny-xwsj2{
	margin: 10px 0;
}
.ny-xwsj2 a{
	color: #db1921;
	font-size: 18px;
	font-weight: bold;
} 


ul,li {
	list-style: none;
/*width: 600px;*//*line-height: 40px;*/
}

a,a:visited,a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: none
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

ul.newsList li {
	margin-top: 20px;
	padding: 20px 50px 20px 50px;
	background-color: #efefef;
	cursor: pointer;
	transition: all 0.6s;
}

ul.newsList li:hover {
	background-color: #efefef;
	transform: scale(1.01);

}
ul.newsList li:hover .xinwen-bt a {
	color: #db1921;
}

.nyxwyou{
	margin-bottom: 15px;
}
.xinwen-bt{
}
.xinwen-bt  span{
	float: right;
}
.ny-xwsj a{
	color: #db1921;
	font-size:28px;
	line-height: 0px!important;
	font-weight: bold;
	font-family: "arial";
}
.ny-xwsj a p{
	color: #db1921;
	font-size:22px;
}
.ny-xwsj{
	width: 120px;
	font-size: 48px;
	height: 94px;
	background: url(../images/xw-xiantiao.jpg) no-repeat top center;
}

.page-news3{
	margin-top: 50px;
}
.xinwen-bt{
}
.xinwen-bt a {
	color: #202020;
	font-weight: bold;
	font-size: 20px;
	line-height: 28px;
}



.xinwen-by a {
	color: #717171;
	line-height: 1.875rem;
}

.xinwen-sj{
	width: 200px;
	height: 100px;
}
/* 留言 */
#page_main .page-guestbook{
	padding-top: 50px;
	background: url(../images/zxlybg.jpg) no-repeat right top;
}
/* 搜索结果 */
.page-news table{
	width: 100%;
}
.news-title{
	color: #fff;
	background: #db1921;
}
.news-time{
	width: 50%;
	background: #db1921;
	color: #fff;
	text-align: center;
}
.page-news table tr{
line-height: 50px;	
background: #efefef;
border-bottom: 1px solid #fff;
}
.page-news table tr td{
	text-align: center;
	border-right: 1px solid #fff;
}
.page-news table tr:hover{
	background: #eaeaea;
}
.time-list{
	text-align: center;
}
/*简介单页*/

.page-container>img {
	max-width: 99%;
	border: 1px solid #f0f0f0;
}

.page-content {
	padding: 0px 0px;
	margin-top: 35px;
}

.page_list {
	text-align: right;
	padding: 20px 0px 0;
}

.page_list span.current {
	border: #ddd 1px solid;
	padding: 3px 6px;
	margin-right: 2px;
	color: #fff;
	background-color: #db1921;
}

.page_list a {
	border: #ddd 1px solid;
	color: #272727;
	padding: 3px 6px;
	margin-right: 2px;
}

.page_list select {
	width: 48px;
	line-height: 29px;
	height: 29px;
	margin-bottom: 3px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

.page {
	line-height: 40px;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	margin-bottom: 40px;
	margin-top: 50px;
}

.page span {
	display: inline-block;
	width: 49%;
}

.page-news .newsList {
	margin-top: 20px;
}

.page-news .newsList li {
}

.page-news li .img {
	padding: 0;
	overflow: hidden;
}

.page-news li .text {
	padding-right: 0;
}

.page-news li .text .h span {
	font-size: 14px;
	color: #999999;
	float: right;
}

.page-news li .text a:first-child {
	font-size: 17px;
	margin-top: 20px;
}

.page-news li .text p {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	float: left;
}

.page-news li .text .ck {
	float: right;
	color: #666666;
	text-align: center;
	line-height: 30px;
	display: inline-block;
	border-radius: 20px;
}

.page-news li:hover a {
	font-weight: bold;
	/*color: #e8010d;*/
}

.page-news ul li .h {
	line-height: 65px;
	font-size: 24px;
	text-align: left;
	margin-top: 20px;
	background: #fff;
	border: 1px solid #fff;
	padding-left: 50px;
	padding-right: 50px;
}

.page-news ul li:hover .h {
	background: #ffeed7;
}

.proNav li {
	float: left;
	width:390px;
	text-align: center;
	position: relative;
	margin: 0px 15px 50px;
}

.proNav li span{
	position: relative;
	display: block;
	overflow: hidden;
	width: 390px;
	height: 390px;
	border: 1px solid #d7d7d7;
}

.proNav li span img {
	cursor: pointer;
	transition: all 0.6s;
	overflow: hidden;
}

.proNav li:hover span{
	cursor: pointer;
	transition: all 0.6s;
	border: 1px solid #db1921;
}
.proNav li:hover span img{
	transform: scale(1.05);
	transition: all 0.6s;
}
.ny-cpz{
	padding: 10px 5px;
	border-bottom: 3px solid #d7d7d7;
}
.ny-cpbt a label{
	font-size: 17px;
	display: block;
	text-align: center;
	font-weight: bold;

}
.ny-xpanniu a {
	font-size: 15px;
}
.ny-cpan a{
	color: #fff;
}
.ny-cpan{
	width: 120px;
	line-height: 40px;
	border-radius: 20px;
	text-align: center;
	background: -webkit-linear-gradient(
		left,#db1921,#47c56f
		);

	}
.proNav li:hover .ny-cpz{
	border-bottom: 3px solid #db1921;
}
.proNav li span img:hover {
}

.proNav li a {
	display: block;
}

.proNav li span .lhsp {
	position: absolute;
	display: block;
	width: 100%;
	height: 175px;
	z-index: 10;
	left: 0;
	top: 0;
	display: none;
	background: url(../images/lh616.png)  center center;
}

.proNav li:hover a {
	text-decoration: none;
}

.proNav li:hover span .lhsp {
	display: block;
}

.proNav li p {
	font-weight: 100;
	display: block;
	line-height: 30px;
	margin: 0 auto;
	color: #e8010d;
}

.proNav .ckgd {
	display: block;
	width: 130px;
	height: 203px;
	float: left;
	margin-top: 10px;
}

.jptj-header {
	position: relative;
	text-align: center;
}

.jptj-header .span6 {
	height: 1px;
	background: #666;
	padding: 0;
	margin: 0;
	margin-top: 50px;
	margin-bottom: 50px;
}

.jptj-header p {
	position: absolute;
	z-index: 111;
	text-align: center;
	width: 100%;
	padding-top: 37px;
	font-size: 14px;
}

.popover-banner {
	max-width: 350px;
	margin: 0 auto;
	position: relative;
	border: 1px solid #efefef;
}

.popover-banner .flex-direction-nav {
	display: block;
}

.popover-banner .flex-prev,.popover-banner .flex-next {
	position: absolute;
	display: block;
	width: 45px;
	height: 100px;
	background: url(../images/sprite.jpg) no-repeat 0 top;
	top: 50%;
	margin-top: -50px;
}

.popover-banner .flex-prev {
	left: -50px;
}

.popover-banner .flex-next {
	background: url(../images/sprite.jpg) no-repeat -55px top;
	right: -50px;
}

.lhgw {
	display: block;
	width: 460px;
	margin: 0 auto;
}

#shop_cart {
	width: 170px;
	float: left;
}

#shopjg span {
	text-align: center;
	display: block;
	width: 140px;
	height: 36px;
	margin: 20px 10px;
	background: #fe6a12;
	line-height: 36px;
	font-size: 16px;
	color: #fff;
}

#shopjg {
	width: 150px;
	float: left;
	overflow: hidden;
}

.lhcppg {
	width: 100%;
	background: #f5f5f5;
	padding-left: 20px;
}

.lhcppg span {
	display: inline-block;
	padding-left: 0.5%;
}

#inhert_cart {
	margin: 20px 10px;
	height: 36px;
	line-height: 36px;
}

#shop_cart #btn_buy {
	display: none;
}

.jptj-header b {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	color: #002e79;
	font-family: Helvetica, “PingFangSC”, ‘Microsoft Yahei’,  Arial, sans-serif;
	padding: 0 20px 10px;
	background: #f7f7f7
}

.photos span {
	display: block;
	text-align: center;
}

.photos span img {
}

.photos p {
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 60px;
	padding: 0 15px;
	text-align: center;
}

.photos1 span {
	display: block;
	text-align: center;
}

.photos1 span img {
	height: 200px;
	max-width: 100%;
}

.photos1 p {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 60px;
	padding: 0 15px;
	text-align: center;
}

.pic-img1 {
	height: 270px;
}

.picMarquee-left {
	overflow: hidden;
}

.picMarquee-left .bd ul {
	padding: 15px;
	zoom: 1;
}

.picMarquee-left .bd li {
	float: left;
	height: 230px;
	width: 20%;
	overflow: hidden;
	text-align: center;
	line-height: 20px;
	margin-left: 15px;
	margin-bottom: 5px;
}

.picMarquee-left .bd li img {
	border: 1px solid #ccc;
}

.picMarquee-left .bd li:hover img {
	border: 1px solid #000;
}

.picMarquee-left .bd li img {
	width: 95%;
	display: block;
}

.picScroll-left {
	overflow: hidden;
	margin-top: 40px;
}

.picScroll-left .bd li {
	float: left;
	height: 275px;
	background: #fff;
	overflow: hidden;
	text-align: center;
	line-height: 20px;
	margin-left: 14px;
}

.picScroll-left .bd li img {
	width: 274px;
	height: 202px;
	display: block;
}

.span-name {
	width: auto;
	display: inline-block;
	height: 50px;
	margin: 0 auto;
	padding: 0 15px;
	line-height: 50px;
	text-align: center;
	font-size: 14px;
	border-bottom: #c7c7c7 solid 2px;
}

.p-more {
	width: 90px;
	display: inline-block;
	float: right;
	height: 25px;
	margin: 20px auto;
	border: #c2c2c2 solid 1px;
	line-height: 25px;
	font-size: 15px;
	text-align: center;
	color: #000;
}

.related-list li {
	display: inline-block;
	width: 33%;
	border-bottom: 1px dotted #ccc;
	line-height: 40px;
}

#shownews .title {
	text-align: center;
	line-height: 35px;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 24px;
}

#shownews .related {
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	font-size: 13px;
	margin-top: 15px;
	background: url(../images/bg_news.gif) repeat-x;
	color: #fff;
	padding-left: 10px;
}

.related_cp ul {
	width: 100%;
	height: auto;
	padding-top: 6px;
	overflow: hidden;
	padding-bottom: 20px;
	margin-top: 10px;
}

.related_cp ul li {
	text-align: center;
	width: 160px;
	float: left;
	margin-right: 25px;
}

.related_cp ul li img {
	border: 1px solid #e4e4e4;
	width: 200px;
	padding: 5px;
}

.related_cp ul li a:hover img {
	border: 1px solid #e8010d;
}

#piclist li {
	height: 155px;
	background: none;
	border: 1px solid #ddd;
}

#piclist li .ph_hover {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
}

.jobList li {
	width: 20%;
	float: left;
	text-align: center;
	line-height: 40px;
	border-bottom: 1px dashed #ccc;
}

.jobList li span {
	display: block;
	width: 100%;
	height: 100%;
	display: block;
	color: #202020;
	background: #efefef;
	padding: 5px 0;
	font-size: 16px;
	font-weight: bold;
}
.page-guestbook{
	width: 100%;
}
.page-guestbook b {
	line-height: 30px;
	display: inline-block;
	width: 80px;
	text-align: right;
}

.page-products .tabc dt {
	line-height: 30px;
	width:11%!important;
	float: left;
	margin-top: 20px;
}
.page-products table img{
/* 	width: 100%;
	height: 100%; */
}
.page-guestbook b span {
	padding-left: 10px;
}
.page-products .tabc dd{
	width: 80%!important;
	float: left;
	margin-top: 20px;
	
}
.showjobList li {
	border: 1px solid #ccc;
	border-top: none;
	height: 40px;
	width: 100%;
	line-height: 40px;
}

.showjobList li div {
	width: 50%;
	float: left;
}

.showjobList li b {
	color: #e8010d;
	display: block;
	font-weight: 500;
	text-align: center;
}

.showjobList li span {
	width: 120px;
	height: 100%;
	display: inline-block;
	text-align: center;
	color: #e8010d;
	margin-right: 10px;
	border-right: 1px solid #ccc;
}

.showjobList {
	border-top: 1px solid #ccc;
	margin-bottom: 0;
}

.lhms {
	width: 100%;
	border: 1px solid #ccc;
	border-top: none;
}

.lhms b {
	font-weight: 100;
	width: 120px;
	min-height: 80px;
	display: inline-block;
	float: left;
	text-align: center;
	color: #e8010d;
}

.lhms span {
	display: inline-block;
	height: auto;
	border-left: 1px solid #ccc;
	padding-left: 10px;
}

.lh616 {
	width: 150px;
	line-height: 40px;
	margin: 25px auto 0px;
	background: #e8010d;
}

#guestbook  dt {
	display: inline-block;
	width: 50%;
}

#guestbook textarea,#guestbook input[type="text"] {
	background: #f7f7f7;
	width: 76%;
	padding: 0 2.5%;
	min-width: 220px;
	border-radius: 5px;
	border: 1px solid #C7E2F6;
	height: 40px;
}

.page-guestbook #guestbook  dt {
	line-height: 40px;
	width: 50%;
}

.page-guestbook #guestbook  textarea {
	width: 84%;
	height: 200px;
}

#guestbook .yzm input {
	width: 74%;
}

.xiaz .fr {
	float: right;
}

.xiaz .fl {
	flaot: left;
}

.downloadtimes {
	padding: 0 5%;
}

.downloadtimes i img {
	margin-right: 5px;
	width: 14px;
}

.xiaz li {
	border-bottom: 1px dashed #ccc;
}

.lh68 {
	position: absolute;
	top: 0;
	z-index: -1;
}

.lhbd label {
	display: inline-block;
	max-width: 80px;
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin-bottom: 0px;
}

.lhbd dt {
	padding: 3px 0;
	width: 100%;
}

.lhbdfr {
/* float: right;*/
	width: 90%;
}

.lhbdfl {
 /*float: left;*/
	width: 100%;
/* margin: 0 auto;*/
}

.lhbdfr label {
	max-width: 82px;
	width: 100%;
}

.lhbd input {
	width: 57%;
}

.lhbdfl input {
	width: 67%;
}

.lhbd span {
	font-weight: 100;
}

.lhbd .Content {
	width: 84%;
}

.clear {
	clear: both;
}

.lhbd .Content {
	height: 113px;
}

.submit {
	background: #db1921;
	height: 40px;
	color: #fff;
	display: block;
	width: 80px;
	line-height: 30px;
	margin: 0 auto;
	text-align: center;
	border: none;
}

.lh615 {
	line-height: 40px;
	margin: 0 10px;
	text-align: center;
	border: none;
}


/*图片*/
.h-tu-nl{
	width: 290px;
	float: left;
	text-align: center;
	margin: 0px 12px 20px;
}
.h-tu-nl span{
	display: block;
	height:218px;
	border: 1px solid #ccc;
	padding: 5px;
}

.h-tu-nl span img {
	width:auto;
	height: 100%;
}
.h-tu-nl:hover p{
	color: #db1921;
	font-weight: bold;
}
.h-tu-nl p{
	font-size: 18px;
	line-height: 50px;
	display: block;
}

.h-tu-nl:hover span{
	border: 1px solid #db1921;
}

.h-tu {
	height: 280px;
	width: 385px;
	float: left;
	text-align: center;
	margin: 20px 5px;
}

.h-tu span{
	display: block;
	height:235px;
	border: 1px solid #ccc;
	padding: 5px;
}

.h-tu span img {
	width:385px;
	height: 225px;
}
.h-tu:hover p{
	color: #fff;
	font-weight: bold;
}
.h-tu p{
	color: #202020;
	font-size: 18px;
	line-height: 50px;
	display: block;
}
.h-tu:hover p{
	background-color: #eac266;
}
/* 荣誉资质 */
.h-tu2 {
	height:442px;
	width: 307px;
	float: left;
	text-align: center;
	margin: 10px 5px;
}

.h-tu2:hover span {
	border: 1px solid #eac266;
}

.h-tu:hover span {
	border: 1px solid #eac266;
}

.h-tu2 span {
	display: flex;
	overflow: hidden;
	
	height:422px;
	border: 1px solid #ccc;
	padding: 5px;
}

.h-tu2 span img {
text-align: center;
	align-self: center;
	display: inline-block;
	vertical-align: middle;
}

.h-tu2 p{
	font-size: 16px;
	line-height: 50px;
	display: block;
}



/* 行业方案*/
.title{
	text-align: center;
}
#shownews1 .text p{
	font-size: 16px;
	line-height: 36px;
}


.images_title {
	width: 980px;
}
.images_title  a{
	font-size: 22px;
	font-weight: bold;
	color: #202020;
}

#ShowImages2 li{
	
	float: left;
	margin: 10px 4px;
}
#ShowImages2 li .images_img a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
#ShowImages2 li .images_img {

	width: 391px;
	height: 279px;
	padding: 5px;
	border: 1px solid #ccc;
}

#ShowImages2 li .images_img img {
	height: 100%;
}

#ShowImages2 li .images_title2 {
	font-size: 18px;
	font-weight: bold;
	line-height: 50px;
	display: block;
	text-align: center;
}

#ShowImages2 li:hover .images_img {
	border: 1px solid #db1921;
}
/*关于我们单页*/
.ny-fzlc{
	background: url(../images/ny-afzlc.jpg) no-repeat bottom  center;
	padding-top: 20px;
}
.xbg .fw-bt{
	text-align: center;
}
.xbg .fw-xia{
	width: 100%;
}
.xbg .fw-xia ul li{
	float: left;
	width: 285px;
	border: 1px solid #d7d7d7;
	margin: 0 5px;
	
}
.xbg .fw-xia ul li .fw-baise{
	width: 280px;
}
.ny-aboutbt{
	font-size: 28px!important;
	padding-bottom: 30px;
	font-weight: bold;
	color: #202020;
}
.ny-youimg{
	margin-top: 50px;
	width: 50%;
}
.xbg .fw-xia{
	margin-top: 20px;
}

/*联系我们单页*/
.page-news{
	margin-top: 40px;
}
.lxwm-dy{

}

.lxwm-dy li {
	height: 140px;
	line-height: 30px;
	background-color: #efefef;
	float: left;
	border-radius: 20px;
	margin: 0 10px;
	width:580px;
	padding: 30px;
	margin-bottom: 10px;
	font-size: 18px;
	text-align: center;
}
.lxwm-dy li:hover{
	background-color: #f7f7f7;
}
.lx-wenzi {
	width: 408px;
	font-size: 18px;
	text-align: left;
	margin-left: 30px;
}

.lx-wenzi P{
	font-size: 25px;
	font-weight: bold;
}
/*内页服务范围*/
.fl-con9 li {
	margin-top: 35px;
	float: left;
	height: 70px;
	width: 275px;
	border-right: 1px solid #efefef;
	padding: 0px 20px;
}

.fl-nr {
	width: 130px;
	line-height: 22px;
	font-size: 16px;
	color: #202020;
	margin-left: 10px;
	margin-top: 15px;
}

.fl-tu {
	width: 47px;
}

.fl-con9 li:nth-child(1),.fl-con9 li:nth-child(5),.fl-con9 li:nth-child(9) {
	padding-left: 0px;
}

.fl-con9 li:nth-child(1) .fl-nr {
	margin-top: 5px;
}

.fl-con9 li:nth-child(4),.fl-con9 li:nth-child(8) {
	padding-right: 0px;
}
/*图片鼠标悬停整体旋转*/
.fl-con9 li img {
	list-style: none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.fl-con9 li img {
	transition: All 0.8s ease-in-out;
	-webkit-transition: All 0.8s ease-in-out;
	-moz-transition: All 0.8s ease-in-out;
	-o-transition: All 0.4s ease-in-out;
}

.fl-con9 li:hover img {
	transform: rotateY(360deg);
}